/* ---------------medium start-------------------- */

/* ---------------medium up-------------------- */
@media only screen and (min-width: 40.0625em) {
  .brand img {
    height: 3.125rem;
    width: 17.875rem;
  }

  .mobile-small {
    font-size: 2.25rem;
  }

  .body-min-height.home .page-header {
  height: 770px;
  }

  .body-min-height .scroller {
    margin-bottom: 0px;
  }

  .burger-menu {
    right: 50%;
    margin-right: -0.6875rem;
  }

  .header-left-caption .caption h1 {
    font-size: 4.0625rem;
    line-height: 1.1;
    font-weight: 600;
  }

  .header-top .social-media-icons {
    margin-top: 0.625rem;
  }

  .scroller {
    margin-bottom: 6.25rem;
  }

  .header-right {
    position: absolute;
    right: 0.9375rem;
    top: 0.3125rem;
    z-index: 399;
  }
  .header-right .number, .header-right .social-media-icons {
    text-align: right;
  }

  .front-banner-wide-hero .textwidget,
  .subscribe {
    padding-left: 4.375rem;
    padding-right: 4.375rem;
  }

  .feeds .feed-thumbnail {
    width: 120px;
  }

  .services-wrapper .inner {
    padding-left: 65px;
    padding-right: 65px;
  }

  .feeds .feed-info {
    padding-left: 130px;
  }

  .featured-projects {
    max-width: 38.125rem;
    margin: 0 auto;
  }
  .featured-projects .custom-row-top {
    margin-bottom: 20px;
  }
  .featured-projects .description {
    margin-bottom: 2.1875rem;
  }
  .featured-projects .custom-row-bottom {
    max-width: 25.9375rem;
    margin: 0 auto;
  }

  .projects .project-wrapper {
    margin-top: 4.0625rem;
  }
  .projects h2 {
    margin-bottom: 2.5rem;
  }

  .locations .location {
    /*min-height: 13.125rem;*/
    min-height: 270px;
  }
  .locations .columns + .columns:last-child {
    float: left;
  }

  .subscribe {
    max-width: 100%;
  }
  .subscribe .button {
    margin-top: 0;
  }
  .subscribe .column, .subscribe .columns {
    padding-left: 0.1875rem;
    padding-right: 0.1875rem;
  }

  .gallery-ga .gallery-ga-wrap {
    padding-left: 20rem;
  }
  .gallery-ga .gallery-ga-wrap .img-wrap {
    width: 18.75rem;
    height: 18.75rem;
    position: absolute;
    left: 0;
    top: 0;
  }
  .gallery-ga li {
    min-height: 14.0625rem;
  }

  .nav-action .medium-12.large-7 {
    padding-left: 4.6875rem;
  }

  .footer .navigation ul li {
    width: auto;
  }
  .footer .navigation ul li a {
    padding: 0.1875rem 0.625rem;
  }
  .footer .navigation .social-media {
    text-align: right;
    margin-top: 0;
  }
  .footer .colophon {
    padding: 0.9375rem 0;
  }
  .footer .colophon .copyright {
    margin: 0;
    text-align: left;
  }
  .footer .colophon .hicaliber {
    text-align: right;
  }

  .with-featured-image {
    position: relative;
    padding-left: 11.875rem;
  }

  .featured-image-section {
    display: block;
    height: 10.625rem;
    width: 10.625rem;
    position: absolute;
    left: 0;
    top: 0.5rem;
    margin-right: 0;
  }

  .sidebar {
    padding: 10px 56px 31px;
  }

  .rotator .content {
    padding-right: 10.3125rem;
  }
  .rotator .img {
    height: 9.375rem;
    width: 9.375rem;
  }

  .inline-form-feilds .gform_fields li {
    float: left;
  }
  .inline-form-feilds .ginput_complex span {
    display: inline-block;
    float: left;
  }

  .front_service_of_interest {
    padding-top: 77px;
    padding-bottom: 22px;
  }

  #gform_wrapper_2 .gform_footer, #gform_wrapper_2 .gform_body {
    float: left;
  }

  #gform_wrapper_2 {
    padding-right: 0px;
  }
  #gform_wrapper_2 .gform_body {
    width: 80%;
  }
  #gform_wrapper_2 .gform_footer {
    width: 20%;
  }
  #gform_wrapper_2 #field_2_3 {
    width: 100%;
    position: absolute;
    top: -72px;
  }
  #gform_wrapper_2 #field_2_1 {
    width: 50%;
  }
  #gform_wrapper_2 #field_2_2 {
    width: 50%;
    padding: 0 2px;
  }
  #gform_wrapper_2 .ginput_complex span {
    width: 50%;
    padding: 0 2px;
  }

  .cd-top {
    height: 5rem;
    width: 5rem;
  }

.front-banner-wide-hero .newsfeed.type-post {
  margin-top: 0px;
}

.front-banner-wide-hero .newsfeed.type-post h1 {
  color: #FFF
}

}
/* ---------------medium end-------------------- */

@media (min-width: 641px) {
    
    	div.pp_pic_holder {
    	left: 32px !important;
    	width: 92% !important;
        	height: auto !important;
    	}
    	div.pp_default .pp_content {
    	width: 100% !important;
    	height: 460px !important;
    	}
    	.pp_content_container {
    	height: 460px;
    	}
    
    	#pp_full_res {
    	height: 367px;
    	}
    	.pp_content iframe {
    	 height: 100%;
    	width: 99%;
    	}
    
  .entry-content p, .entry-content li {
    font-size: 16px;
  }
  .cta-buttons-grp .row {
    max-width: 50%;
  }
  .cta-buttons-grp .columns {
    padding: 0 8px;
  }
  .cta-buttons-grp .button {
    font-size: 16px;
  }
  .page-template-template-quiz-page .gform_wrapper {
    max-width: 80%;
    padding: 26px;
  }
  .page-template-template-quiz-page .gsection_title {
    font-size: 16px;
    margin-bottom: 10px;
  }

  .page-template-template-quiz-page .gfield_html h3 {
    font-size: 12px;
    max-width: 80%;
    margin: 24px auto;
  }
  .page-template-template-quiz-page .gfield_checkbox li label, 
  .page-template-template-quiz-page .gfield_radio li label {
    font-size: 11px;
  }
  .page-template-template-quiz-page .gform_confirmation_wrapper {
    max-width: 80%;
    padding: 26px;
    font-size: 18px;
  }
  .page-template-template-quiz-page .post-password-required {
    max-width: 80%;
  }
  .page-template-template-quiz-page .post-password-required p {
    margin-bottom: 0;
  }
  .page-template-template-quiz-page .post-password-required {
    padding: 24px;
  }
  .page-template-template-quiz-page .post-password-required p:nth-child(1) {
    font-size: 16px;
  }
  .page-template-template-quiz-page .post-password-required label {
    font-size: 12px;
    margin-bottom: -1px;
    width: 79%;
  }
  .page-template-template-quiz-page .post-password-required input[type="submit"] {
    width: 20%;
    margin-left: 0;
  }

}